Contingut

# Frame and Object

Opens a submenu to link and unlink frames, and edit properties of a selected frame.

Per accedir a esta orde...

#### From the menu bar:

Choose Format - Frame and Object.

## Enllaça els marcs

Enllaça el marc seleccionat amb el marc següent. El text flueix automàticament d'un marc a l'altre.

## Desenllaça els marcs

Trenca l'enllaç entre dos marcs. Només podeu trencar l'enllaç que va des del marc seleccionat fins al marc de destí.

## Properties

Obri un diàleg on podeu modificar les propietats de l'objecte seleccionat, com ara la mida i el nom.